Bug 52497 - Internal Error 2709. PDFFI~92.RES|pdffilteruk.res
Summary: Internal Error 2709. PDFFI~92.RES|pdffilteruk.res
Status: RESOLVED NOTABUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.5.5.3 release
Hardware: x86-64 (AMD64) Windows (All)
: medium major
Assignee: Andras Timar
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-25 17:39 UTC by Scott M. Sanders
Modified: 2012-08-14 14:24 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Scott M. Sanders 2012-07-25 17:39:12 UTC
I get the fatal error in the summary after installing 3.6 RC2, installing the OpenOffice.org extension oracle-pdfimport.oxt [1], getting an error that it exists, getting a C++ Runtime error opening 3.6 RC2 thereafter [2], uninstalling 3.6 RC2, and then trying to install 3.5.5.3.

[1] Oracle PDF Import: http://extensions.openoffice.org/en/project/pdfimport
[2] Related Bug: https://bugs.freedesktop.org/show_bug.cgi?id=52495
Comment 1 Andras Timar 2012-08-14 14:24:11 UTC
You don't need to install oracle-pdfimport.oxt, because PDF importer is included in LibreOffice.